.ltgreyback{
    background-color: #f5f5f5;
    display: inline-block;
    width: 100%;
        padding: 0px 10px 10px 10px;
}
.borderleft{
        border-left-color: #60227e;
    border-left-width: 3px;
    border-left-style: solid;
}
.col2{
    width: 48%;
    float: left;
    padding-left: 1.5%;
}

.responsive .col2{
    width: 98%;
    float: left;
    padding-left: 1.5%;
}

.col4{
    width: 23%;
    float: left;
    padding-left: 1.5%;
    display: block;
}

.responsive .col4{
    width: 98%;
    float: left;
    padding-left: 1.5%;
     display: block;
}
.co3{
    width: 31%;
    float: left;
    padding-left: 1.5%;
}

.responsive .col3{
    width: 98%;
    float: left;
    padding-left: 1.5%;
}
.desktop .art-sheet {
    margin-top: 0px;
}

.node-our-work .group-left {
    float: left;
    width: 71%;
}

.node-our-work .group-left img{width: 98%;
    height: auto;}
    
.node-our-work .group-right {
    float: left;
    width: 29%;
}

.responsive .node-our-work .group-left,
.responsive .node-our-work .group-right{
    float: left;
    width: 100%;
}

.art-post {
    padding: 5px 5px 5px 5px !important;
}